/* Tooltip for the BetterZip button in Finder */
"Compress or extract with BetterZip using one of your presets." = "プリセットを使って BetterZip で圧縮／展開";

/* No comment provided by engineer. */
"Compression:" = "圧縮:";

/* No comment provided by engineer. */
"Extraction:" = "展開:";

